using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace Aberwyn.Controllers
{
    [Authorize(Roles = "Budget")]
    public class ReportController : Controller
    {
        public IActionResult BudgetReport()
        {
            return View("BudgetReport");
        }
    }
}
